.what-do-police-think-container {
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }

.single #banner {
  display: none; }

.content h1 {
  display: none; }

.police-quiz-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 30px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc; }
  .police-quiz-meta .social {
    float: right !important; }

.police-quiz-header {
  position: relative;
  width: 100vw;
  left: calc(-50vw + 50%);
  top: -80px;
  z-index: -1; }
  .police-quiz-header img {
    width: 100%; }

.header-title {
  position: absolute;
  width: 100%;
  bottom: 30%; }
  .header-title .inner-title h1 {
    display: block;
    margin: 0 auto;
    padding: 10px;
    max-width: 770px;
    color: white;
    text-align: center;
    font-size: 4em;
    letter-spacing: 1px; }

#police-quiz-intro-text {
  display: inline-block;
  color: #585858;
  font-family: "abril-text", Georgia, "Times New Roman", Times, serif;
  font-size: 1.8em;
  line-height: 1.6em;
  margin-top: 15px; }

.question-container {
  width: 100%;
  max-width: 680px;
  margin-top: 40px; }

.pre-question-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.question-number {
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 11px;
  padding: 4px 3px 0 3px;
  background: #000;
  border: 1px solid #000;
  color: white;
  text-align: center;
  font-size: 1.5em; }

.pre-question {
  color: #6d6e71;
  font-size: 1.6em;
  font-weight: 500;
  margin-left: 15px;
  line-height: 1.3em; }

.question {
  font-size: 1.8em;
  color: #000;
  font-weight: 600;
  line-height: 1.3em;
  margin-top: 5px;
  margin-left: 35px;
  margin-bottom: 20px; }

.answer-clue {
  margin-left: 35px;
  color: #9f802e;
  font-style: italic;
  font-size: 1.5em;
  line-height: 1.3em; }
  .answer-clue a {
    color: #9f802e; }

.correct-answer-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  top: -40px;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: center;
  color: #456a84; }

.correct-inner-container, .public-inner-container {
  position: absolute;
  left: 50%;
  right: auto;
  margin-left: -30px;
  display: none; }
  .correct-inner-container::after, .public-inner-container::after {
    content: '';
    position: absolute;
    top: 30px;
    left: 42%;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #456a84;
    clear: both; }

.public-inner-container {
  color: #9f802e; }
  .public-inner-container::after {
    content: '';
    position: absolute;
    top: 30px;
    left: 42%;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #9f802e;
    clear: both; }

.percent-container {
  position: relative;
  margin-bottom: -5px;
  max-width: 480px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.2em;
  height: 1px;
  color: #000;
  text-transform: uppercase;
  text-align: center; }

.inner-container {
  position: absolute;
  left: 50%;
  right: auto;
  top: 10px;
  margin-left: -45px; }
  .inner-container.container-with-carret {
    display: block; }
    .inner-container.container-with-carret::before {
      content: '';
      position: absolute;
      width: 0;
      height: 0;
      bottom: 30px;
      left: 42%;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 10px solid #d1a730;
      clear: both; }

.input-bundle-container {
  margin-top: 50px; }

input.police-slider {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px; }

input[type=range] {
  -webkit-appearance: none;
  -webkit-user-select: none;
  width: 100%;
  display: block;
  max-width: 480px; }
  input[type=range].hide-thumb::-webkit-slider-thumb {
    display: none; }
  input[type=range].hide-thumb::-moz-range-track {
    margin-bottom: 30px; }
  input[type=range].hide-thumb::-moz-range-thumb {
    visibility: hidden;
    margin-bottom: 30px; }
  input[type=range].hide-thumb::-ms-thumb {
    display: none; }
  input[type=range]:focus {
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none; }
  input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8px;
    margin-top: 8px;
    margin-bottom: 5px;
    cursor: pointer;
    background: #ccc;
    border: none;
    border-radius: 3px; }
  input[type=range]::-webkit-slider-thumb {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(68, 68, 68, 0.76);
            box-shadow: 0px 0px 8px 0px rgba(68, 68, 68, 0.76);
    border: 2px solid #d1a730;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #ccc;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -8px; }
  input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc; }
  input[type=range]::-moz-range-track {
    width: 100%;
    height: 8px;
    margin-top: 8px;
    margin-bottom: 15px;
    cursor: pointer;
    background: #ccc;
    border: none;
    border-radius: 3px; }
  input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 8px 0px rgba(68, 68, 68, 0.76);
    border: 2px solid #d1a730;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #ccc;
    cursor: pointer;
    display: none; }
  input[type=range]::-moz-focusring {
    outline: 1px solid white;
    outline-offset: -1px; }
  input[type=range]::-ms-track {
    width: 100%;
    height: 5px;
    margin-top: 8px;
    margin-bottom: 10px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    border-color: transparent;
    border-width: 6px 0 6px 0; }
  input[type=range]::-ms-thumb {
    box-shadow: 0px 0px 8px 0px rgba(68, 68, 68, 0.76);
    border: 2px solid #d1a730;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background: #ccc;
    cursor: pointer; }
  input[type=range]::-ms-fill-lower {
    background: #ccc;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px; }
  input[type=range]::-ms-fill-upper {
    background: #ccc;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px; }
  input[type=range]:focus::-ms-fill-lower {
    background: #ccc; }
  input[type=range]:focus::-ms-fill-upper {
    background: #ccc; }
  input[type=range]::-ms-tooltip {
    display: none; }

.input-range-value-container {
  position: relative;
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  margin-top: 0px;
  color: #6d6e71;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  font-size: 12px; }
  .input-range-value-container:before {
    content: "0";
    position: absolute;
    bottom: -10px;
    margin-top: 0px; }
  .input-range-value-container:after {
    content: "100%";
    position: absolute;
    bottom: -10px;
    right: 0px;
    margin-top: 0px; }

.submit-button {
  width: 100%;
  text-align: center;
  margin-top: 50px;
  visibility: hidden;
  -webkit-animation: fadeOut 1s;
  animation: fadeOut 1s; }
  .submit-button.visible {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s; }
  .submit-button span {
    position: relative;
    display: inline-block;
    border-radius: 4px;
    border: none;
    text-align: center;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
    text-decoration: none;
    background-color: #f6eed7;
    color: #6d6e71;
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-duration: 0.15s;
            transition-duration: 0.15s;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out;
    text-transform: uppercase; }
    .submit-button span:hover {
      background-color: #ecdbac; }

.supplement-text {
  display: none;
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.6em;
  line-height: 1.3em; }
  .supplement-text.visible {
    display: block;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s; }

.read-more-prompt {
  text-decoration: none;
  color: #000 !important;
  cursor: pointer;
  display: inline;
  font-weight: 700; }

.read-more-text {
  visibility: hidden; }
  .read-more-text.visible {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s; }

.share-this-page {
  display: block;
  margin-top: 40px;
  width: 100%;
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.6em;
  text-align: center;
  line-height: 1.6em; }
  .share-this-page #share-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .input-range-value-container {
    margin-top: -45px; }
  .correct-answer-container {
    top: -5px; } }

@media only screen and (min-width: 1020px) {
  .police-quiz-meta {
    margin-top: -50px; } }

@media (min-width: 740px) and (max-width: 1020px) {
  .police-quiz-header {
    top: -47px; }
    .police-quiz-header img {
      width: 100%; }
  .police-quiz-meta {
    margin-top: -20px; } }

@media (min-width: 480px) and (max-width: 740px) {
  .police-quiz-header {
    top: -20px; }
    .police-quiz-header img {
      width: 100%;
      padding-left: 20px !important;
      padding-right: 20px !important; } }

@media only screen and (max-width: 480px) {
  .police-quiz-header {
    top: 0px; }
    .police-quiz-header img {
      width: 100%;
      padding-left: 20px !important;
      padding-right: 20px !important;
      padding-bottom: 0px !important; }
  .header-title {
    position: inherit;
    padding-left: 10px;
    padding-right: 10px; }
    .header-title .inner-title h1 {
      display: block;
      color: black;
      background: none;
      text-align: left;
      font-size: 2.6em; }
  #police-quiz-intro-text {
    line-height: 1.6em;
    font-size: 1.5em; }
  .answer-clue {
    margin-left: 0; }
  .pre-question-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .pre-question {
    margin-left: 0px;
    font-size: 1.8em; }
  .question-number {
    margin-bottom: 10px; }
  .question {
    margin-left: 0;
    margin-bottom: 15px; } }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }
